Home of the Squeezebox™ & Transporter® network music players.
Results 1 to 2 of 2
  1. #1
    Junior Member
    Join Date
    Aug 2010
    Location
    OrlÚans - France
    Posts
    12

    Debian Buster i386 support ?

    Hi !

    I've just upgraded my server to Debian Buster and LMS doesn't start anymore.

    Code:
    perl -v
    This is perl 5, version 28, subversion 1 (v5.28.1) built for i686-linux-gnu-thread-multi-64int
    Seems that nightly build package miss the CPAN/arch/5.28/i386-linux-thread-multi-64int

  2. #2
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,324

    Debian Buster i386 support ?

    > Seems that nightly build package miss the
    > CPAN/arch/5.28/i386-linux-thread-multi-64int


    That's correct. I'm trying to find a balance between usefulness and
    bloat: that platform has become rather exotic. Most users are on 64 bit
    nowadays. Therefore I'm hesitant to add it to our installers.

    That said you can always build the binaries yourself: get a copy of
    https://github.com/Logitech/slimserv...ublic/7.9/CPAN and
    run the buildme.sh script.

    --

    Michael

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •